html { height: 100%; margin-bottom: 1px; } /*fixes a displacement when
scroll bar is created*/ 

.plntxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
.smtxt {
	color: #880000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	
}
.smtxt a:link, visited, active, hover {
	color: #990000;
	text-decoration: underline;
		}

.outln {
	border: 1px solid #4F1406;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font: 14px Georgia, "Times New Roman", Times, serif;
}

ul {
	list-style: square inside;
}
ol {
	list-style-type: decimal;
}



 #pagecontent {
	width: 960px;
	margin: 0 auto;
	/* position: relative; */
	}
 #navcol {
	width: 160px;
	margin: 10px 0px 0 0px;
	position: absolute;
	height:auto;
	top: 112px;
	 }	
 
 #container {
	width: 600px;
	min-height: 100%;
	height: 100%;
	border: 0px solid #000000;
	z-index: 2;
	position: absolute;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 170px;
	left: 53px;
	top: 102px;
	} 
#mainnews {width:600px;
margin-left: 170px;
}
#eventcol {width:220px;
 margin-left:760px;
 top:120px;
 height:auto;
 position: absolute;}
	
 #alertz
 {
	width: 250px;
	margin: 10px auto;
	padding: 5px;
	border: 1px double #666600;
}

.menucat {
	font: bold 12px/24px Georgia, "Times New Roman", Times, serif;
	color: #5E3F00;
	text-decoration: none;
	}

.menutxt {
	font: 12px Georgia, "Times New Roman", Times, serif;
	color: #5E3F00;
	text-decoration: none;
}
.menutxt a {
	color: #5E3F00;
	text-decoration: none;
}
.menutxt a:visited {
	color: #5E3F00;
	text-decoration: none;
}
.menutxt a:hover {
	color: #000000;
	text-decoration: none;
	background: #FDFCFB;
}
.menutxt a:active {
	color: #996600;
	text-decoration: none;
}
.pgtitle {
	font: bold small-caps 16px Georgia, "Times New Roman", Times, serif;
	text-transform: capitalize;
}
.topic {
	font: 14px Georgia, "Times New Roman", Times, serif;
}

.outln {
	border: 1px solid #4F1406;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 18px;
}

.smtopic {
	font: 11px Georgia, "Times New Roman", Times, serif;
}
ul {
	list-style: square inside;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}
ol {
	list-style-type: decimal;
}
.redtext {
	color: #880000;
	line-height: 17px;
	font-weight: bold;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
.redtext b {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #880000;
}
.redtext a {
	color: #880000;
}
.flassh {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #03455A;

}
.eventz {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: left;
	width: 700px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
	line-height: 18px;
}
